Subject: categories: RE: cracks and pots

From: James Stasheff <[email-masked]>
Date: Sat, 18 Mar 2006 10:19:53 -0500 (EST)

Dear all,
	Picking up on the funding issue.  I've served on the
NSF Advisory panel, though many years ago, so I'm familiar with some
of the issues with federal funding.

The worst of it from my experience is that it takes universities
off the hook as to supporting research directly, as opposed to being only
a channel for external funds.  Worse yet, tenure and promotion decisions
are increasingly based on external support (at least in the US)
thus the university doesn't trust its own faculty.

Also involved is a bureaucratic aspect: it's more efficient to
process a large grant with multiple researchers.

In the ``good ole days'', math in the US has essentially NO post-docs.

	Jim Stasheff		[email-masked]

		Home page: www.math.unc.edu/Faculty/jds

On Fri, 17 Mar 2006, Marta Bunge wrote:

> Dear Vincent,
>
> I am glad that you posted your reply to me. You raise questions that many of
> us have and that really relate to what I was trying to convey.  I hope that
> your letter is widely read. I will only comment on one aspect of it.
>
> >Of course the problem is the way research is sponsored.
> >Leading researchers are not so much good mathematicians
> >but good salesmen. Category theory is just not very trendy at the
> >minute and to get the money one needs to do theoretical physics
> >(there had been also Computer Science at some point - that was poor
> >is not it?).
> >There were a couple of Fields medals and  a new train called
> >TQFT that everybody just jumps in to get funded.
>
> I see nothing wrong in seeking funding for serious and well-motivated
> research. Young people have to eat too! What I worry about (this I did not
> say before) is that this craze for funding may drive researchers to accept
> *any* kind of funding, thinking naively that there are no strings (no pun
> intended) attached. When I was young, I once rejected NATO funding and,
> since there was no other source of funding for me at the moment, I had to
> go back to Argentina for two years and thus interrupt my graduate studies
> at Penn. Nowadays, it is the turn of organizations such as the Templeton
> Foundation (seeking to conciliate science with religion) which offer
> "graciously" to fund (and lavishly so) many projects in philosophy,
> physics and mathematics.
>
> Examples of Templeton funding are increasingly found: take the Perimeter
> Insitute (String Theory), the Godel Centennary Symposium in Vienna (Logic
> and Foundations), the workshop organized by A. Connes at the Sir Isaac
> Newton Insititue in Cambridge (Non Commutative Algebra), and others that
> are mentioned in Nature, for instance. This is all for public consumption
> -- just look at their web sites. Some of us find this really scary. That
> is why I do not put the getting of grants as a priority-- good science and
> good mathematics should always be the main priority.
>
> But then, you will ask, how do we feed graduate students, postdocs and
> unemployed category theorists? I do not know, but certainly not by resorting
> to dubious sources of funding. Not that it has happened yet! Forgive my
> "using" your comment to give way to a deep source of worry, certainly not
> unrelated to what I have been saying since the beginning of this discussion.
>
>
> As for
>
> >2/ Will be the rebirth of category - I bet!
>
>
> This is partly what I was asking -- are we (CT) in such a poor state that we
> need to be reborn in another guise? Maybe so, but I am just too immersed in
> my own (certainly not main stream) work to really judge. You are not the
> only one to suggest that we need an uplift. That may be so, but is it the
> reason for thinking it merely that there are no grants coming our way these
> days --  except when we (say that we) work in matters of interest to
> physics?
>
> It seems that I have only questions to ask -- not solutions to give. I
> apologize for that.
>
>
> Best wishes,
> Marta
>
> >From: "V. Schmitt" <[email-masked]>
> >To: [email-masked]
> >Subject: categories: Re: cracks and pots
> >Date: Thu, 16 Mar 2006 09:51:00 +0000
> >
> >Dear Marta,
> >My english is so, so. I am french.
> >But this is to give briefly my opinion (I agree with you
> >more or less).
> >
> >I know a little of category and mathematics in general.
> >I love the category theory developped in the 70's and
> >I would have appreciated some category meetings at the
> >time.  But i am too young.
> >
> >Category theory like any good mathematics will never
> >die - but may "our" category community will.
> >
> >Of course the problem is the way research is sponsored.
> >Leading researchers are not so much good mathematicians
> >but good salesmen. Category theory is just not very trendy at the
> >minute and to get the money one needs to do theoretical physics
> >(there had been also Computer Science at some point - that was poor
> >is not it?).
> >There were a couple of Fields medals and  a new train called
> >TQFT that everybody just jumps in to get funded.
> >
> >Now as a *community* what shall *we* do?
> >
> >First the question regards mainly the established
> >people in the community (not me!).
> >1/ One can try to sell category theory  in a better way.
> >This is a bit like tomato sauce that you can put everywhere.
> >And try to make new friends - inviting them to give talks... -
> >from different disciplines.
> >2/ We may claim loudly that cat theory is real mathematics
> >and really try hard to do good mathematics. There are
> >certainly good mathematicians definitely willing to use
> >cat theory.  I saw many coming to category theory to develop
> >their own maths (- this happens for instance in France with Berger who
> >will never claim that he is a "categorician". Though he is completely
> >in it!)
> >
> >My feeling is the attitude 1/ pushed to the extreme may be
> >very damaging.  These talks about category everywhere and
> >for everything are just poor and sound really stupid.
> >They do not serve the cause.
> >
> >2/ Will be the rebirth of category - I bet!
> >
> >Sorry for the message written in haste
> >and the poor english. Good e-mails from you
> >on the list!
> >
> >best regards,
> >Vincent.
> >
> >
> >
> >
>
>
>
>